<?xml version="1.0" encoding="UTF-16" standalone="yes"?>
<Items>
  <Item name="Vogue Dialer" group="Phone - Select One" checked="False">
    <Tip>Vogue Stock Phone related stuff</Tip>
    <Guid type="p">1cba8c7e-0c7d-4f46-9ec9-295da5ee3044</Guid>
    <ButtonType>GroupRadioNone</ButtonType>
  </Item>
</Items>